/*
Theme Name: Confix Child Theme
Theme URI: https://confix.themerex.net/
Description: Confix is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0.14
Tested up to: 6.8.1
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: confix
Template: confix
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
#speaker-list li {
    margin-bottom: 20px;
}
#speaker-list li strong {
    font-size: 1.3rem;
}

#publication-list_sc.sc_icons_extra .sc_icons_columns_wrap {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

#publication-list_sc.sc_icons_extra .trx_addons_column-1_3 .sc_icons_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#publication-list_sc.sc_icons_size_large .sc_icons_image {
  width: 100%;
  max-width: 100%;
  height: 8.5rem;
  min-height: 8.5rem;
  max-height: 8.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

#publication-list_sc .sc_icons_image img {
  display: block;
  max-width: 85%;
  max-height: 100%;
  width: auto;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

#publication-list_sc .sc_icons_item_details {
  width: 100%;
  max-width: 100%;
  margin-top: 1.25rem;
}

#publication-list_sc .sc_icons_item_description {
  font-size: 1rem;
  line-height: 1.55;
  font-weight: 400;
}

#publication-list_sc .sc_icons_item_description span {
  display: inline;
}

@media (max-width: 479px) {
    .elementor-section.elementor-section-boxed > .elementor-container.elementor-column-gap-extended {
        max-width: 400px !important;
    }
}

@media (max-width: 767px) {
  #publication-list_sc.sc_icons_size_large .sc_icons_image {
    height: 7rem;
    min-height: 7rem;
    max-height: 7rem;
  }
}